Subject: Ticket Assigned - need POD
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 20:56:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD pansy                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi pansy, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9402458931 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0526021210            12:35 AM, 26th Nov                   Mohammed                   Hi Pansy, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:37 AM, 26th Nov                     pansy                    Hi, i can see that the order i placed yesterday afternoon says its deluveted           12:38 AM, 26th Nov                     pansy                    Delivered           12:38 AM, 26th Nov                     pansy                    Whereas its not           12:38 AM, 26th Nov                     pansy                    I havent recived any order           12:39 AM, 26th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:40 AM, 26th Nov                     pansy                    Sure           12:41 AM, 26th Nov                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (+971526021210) and delivered the order on (11/25/22 9:55 PM).           12:41 AM, 26th Nov                   Mohammed                   We request you to please check with your security, family members regarding your order.           12:41 AM, 26th Nov                     pansy                    I have been home whole day, nothin has been delivered and practically does max deliver the order same day           12:42 AM, 26th Nov                     pansy                    I ordrd in morning at 9.30arnd and afternoon it say’s delivered           12:43 AM, 26th Nov                     pansy                    Plz raise the issue with warehouse team, inhavent recieved anything           12:43 AM, 26th Nov                     pansy                             12:44 AM, 26th Nov                     pansy                    As oet           12:44 AM, 26th Nov                     pansy                    As per this it says Sunday it will be delivered and when you click on track it says delivered           12:44 AM, 26th Nov                     pansy                    Who recieved it, i havent           12:44 AM, 26th Nov                     pansy                    I havent recived any call           12:45 AM, 26th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971526021210?           12:46 AM, 26th Nov                     pansy                    Plz show me when the courier team contacted me           12:46 AM, 26th Nov                     pansy                    Yes number is correct           12:46 AM, 26th Nov                     pansy                    Neither i have recived any msg that ordr will be delivered by courier partner today nor i have received any call           12:47 AM, 26th Nov                     pansy                             12:48 AM, 26th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:48 AM, 26th Nov                     pansy                    Latest msg by max nthin after this           12:48 AM, 26th Nov                     pansy                    Whom shud i contact again if i dnt recieve ordr           12:48 AM, 26th Nov                     pansy                    This is the first time such glitch has happened           12:48 AM, 26th Nov                   Mohammed                   We apologies for the inconvenience caused.           12:50 AM, 26th Nov                   Mohammed                   We will check with our team and fix this issue ASAP           12:51 AM, 26th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:53 AM, 26th Nov                     pansy                    Only this, kindly resolve           12:53 AM, 26th Nov                   Mohammed                   We will do our best soon enough           12:55 AM, 26th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347099